ul.hamburger-navigation {
    margin: 9px 9px 10px auto;
    border: 1px solid rgb(255, 255, 255);
    border-radius: 5px;
    cursor: pointer;
    display: block;
    width: 60px;
    position: relative;
    height: 50px;
    top:5px;
    right: 5px;
}
	ul.hamburger-navigation li {
		color: rgb(255,255,255);
		text-transform: uppercase;
		font-size: 32px;
		line-height: 50px;
	}
		.hamburger-block {
			display: none;
			left: 0px;
			top: 0px;
			z-index: -128;
			width: 100%;
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			overflow-x: hidden;
			overflow-y: auto;
		}
			.hamburger-block ul {
				list-style: none;
				margin: 0;
				width: 100%;
				padding: 0;
			}
				.hamburger-block ul li {
					position: relative;
					font-size: 1.5em;
					font-weight: bold;
					padding: 10px;
					background: #660000;
					text-align: center;
				}
					.hamburger-block ul li a {
						display: block;
						color: rgb(255,255,255);
						text-decoration: none;
					}

					.head-phone-number {
						position:absolute;
						left:0;
						margin-top: 20px !important;
						font-size: 20px;
					}

@media screen and (max-width: 750px) {

	.hide-mobile { 
		display: none; 
	}
	.page-header {
		/*height: 75px;*/
	}
	.page-item {
		width: 100%;
		padding: 0;
	}
    .page-item2 {
        width: 80%;
    }
    .page-item3 {
        width: 90%;
    }
	.page-item-left,
	.page-item-right {
		display: block;
		width: 100%;
		float: none;;
	}
	.page-footer-information {
	    width: 100%;
	    display: block;
	    float: none;
	}
	.page-footer-information .page-footer-logo {
		width: 30% !important;
		margin-left: 5%;
	}
		.page-footer-information > .page-footer-logo > a {
		    display: block;
		    width: 280px;
		    height: 136px;
		    margin: 15px auto;
		}
			.page-footer-information > .page-footer-phone {
			    background: url('../../img/site/phone.png') left 1px no-repeat;
			    display: block;
			    line-height: 30px;
			    padding: 0 0 0 40px;
			    margin: 0 0 0 20px;
			}
			.page-footer-information > .page-footer-mail {
			    background: url('../../img/site/mail.png') left 6px no-repeat;
			    display: block;
			    line-height: 30px;
			    padding: 0 0 0 40px;
			    margin: 0 0 0 20px;
			}
	.page-footer-navigation {
	    width: 100%;
	    display: none;
	    float: none;
	}
		.page-footer-navigation > header {
		    display: block;
		    color: rgb(255,0,255);
		    text-align: center;
		}
		.page-footer-navigation ul.text-navigation li {
		    display: block;
		    height: 30px;
		    line-height: 30px;
		    text-align: center;
		}
	.page-header-navigation {
		display: inline-block;
		width: 100%;
		/*height: 120px;*/
		height: 60px;
		float: right;
		margin: 0 0 auto auto;
	}
	.page-header > .logo {
		display: inline-block;
		/*width: 225px;*/
		height: 50px;
		margin: 0 auto 0 0;
		text-align: center;
	}
	.phone {
		display:none;
		position: absolute;
	    top: 20px;
	    right: 105px;
	    font-size: 20px;
	    line-height: 1.25;
	}
	ul.text-navigation-top {
		display: none;
	}
	ul.hamburger-navigation {
		margin: 0 auto;
		display: block;
		margin: 0;
		float: right;
	}
		ul.hamburger-navigation li {
            font-size: 30px;
            line-height: 60px;
            position: relative;
            top: -5px;
	   }
	.reviews-index-list > article, .news-index-list > article, .articles-index-list > article, .escorts-item-profile-reviews > article {
	    max-width: 90%;
	    min-height: 210px;
	    vertical-align: top;
	    display: inline-block;
	    margin: 0 10px 10px 0;
	    padding: 10px;
	}
	.escort-responsive-youtube iframe {
		width: auto;
		height: auto;
	}


	.review-item {
		float: none;
	}

	.hide-on-mobile {
		display: none;
	}
	.show-on-mobile {
		display: block;
	}
	.reviews-item {
		width: 100%;
	}
	.escort-thumbnail-list img {
		width: 90%;
		/*height: 620px;*/
		height: auto;
	}

	.escorts-item-book-me-now {
		float: none;
		width: 99%
	}

	.escorts-item-call-us {;
		width: 99%;
		float: none;
		margin: 3px 0;
	}

	.escorts-item-book-me-now input[type=button] {
		width: 99%;
		display: block;
	}
	.escorts-item-profile-left, .escorts-item-profile-right {
		float: none;
		width: 99%;
	}
	.escorts-item-index img {
		width: 100%;
		height: auto;
	}

	.head-phone-number {
	    margin-top: -25px;
	    padding-bottom: 5px;
	}
}

@media screen and (min-width: 751px) {
   ul.text-navigation-top {
		display: block;
   }
   ul.hamburger-navigation {
		display: none;
   }
}
